package com.gh.gamecenter.core.iinterface

@Suppress("SpellCheckingInspection")
interface IOffsetable {
    fun getOffset(position: Int): Int

    fun updateOffset(position: Int, offset: Int)

    fun resetOffset()
}